### Enumeration

# FwupdPlugin CpuVendor

#### Declaration

    enum FwupdPlugin.CpuVendor

#### Description [src]

The CPU vendor.

#### Members

`FU_CPU_VENDOR_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_CPU_VENDOR_INTEL`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_CPU_VENDOR_AMD`

  No description available.

  - Value: `2`
  - Available since: 1.0